XSI/Softimageのプラグインについて

当サイトにあるプラグインは

ほぼ全てC#で製作しているため

アプリケーション側によるVerチェックがあります

 

あたしはXSI7.01を使っているわけなのですが

それ以外のVerで

当サイトのプラグインを使うには

 

794.jpg

 

exeがあるフォルダに存在する

Softimage.Utils

Softimage.XSIMath

Softimage.XSIOM

Softimage.XSIUtil

の4っつのDLLファイルを圧縮して

Download内のレスか

メール(scatterbrainアットマークidioteque.sakura.ne.jp)

に送っていただけると

それぞれのVerに対応できると思います

 

アセンブリの動的読み込みをやれば回避できますが

かなりDLLに依存している(パラメーターが多い)ため

あまり現実的ではありませぬ

« 前の記事: を読む

次の記事: を読む »

コメント

※名前の入力は必須です

コメントを残す

---

以下のHTMLタグが使えます: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

※管理人にのみコメントを残す場合は、こちらのフォームよりお願いします